%define module_name Lingua-LO-NLP
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Accessor/Fast.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/MakeMaker/Coverage.pm) perl(List/Util.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(Unicode/Normalize.pm) perl(charnames.pm) perl(parent.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.3
Release: alt1
Summary: Various language processing functions for Lao text
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MB/MBETHKE/%{module_name}-v%{version}.tar.bz2
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/L*

%changelog
* Tue Nov 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- regenerated from template by package builder

* Fri Mar 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- regenerated from template by package builder

* Sun Dec 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1
- initial import by package builder

